<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <RelativeLayout
        android:id="@+id/rl_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="200dp"
        android:layout_height="50dp"
        android:layout_margin="15dp"
        android:layout_centerVertical="true"
        android:gravity="center"
        android:background="@drawable/drag_default_bg"
        android:textSize="30dp" />

    <!--展示选项的区域-->
    <RelativeLayout
        android:id="@+id/select_rl"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    </RelativeLayout>

</RelativeLayout>